subtle - Bug #148

WindowRight focuses window on same gravity
10/12/2010 10:31 PM - Tass yournamehere

Status: Fixed Start date: 10/12/2010
Priority: Urgent Due date:

Assignee: Christoph Kappel % Done: 100%
Category: Bugfix Estimated time: 0.00 hour
Target version:

Description
2x2 layout with 5 terminals (2 NW, 1 NE, SE, SW). Focus on NW, WindowRight moves the focus to the other NW instead of NE.

History

#1 - 10/13/2010 05:12 PM - Christoph Kappel
- Category set to Bugfix
- Assignee set to Non member users

- Target version set to 1

#2 - 10/13/2010 05:13 PM - Christoph Kappel
- Status changed from Unconfirmed to Fixed

- % Done changed from 0 to 100

Applied in changeset r2194.

02/19/2026 1/1



https://subtle.rs/projects/subtle/repository/revisions/2194
http://www.tcpdf.org

